### Method

# Foundry DoapPerson set_email

#### Declaration [src]

    void
    foundry_doap_person_set_email (
      FoundryDoapPerson* self,
      const char* email
    )

#### Description

No description available.

Sets property | `Foundry.DoapPerson:email`

#### Parameters

`email`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.